**Carola Binder
**September 17, 2020

**This file imports the ASCII data for "Political Pressure on Central Banks" and saves as .dta files. 

*Import ASCII data and convert to Stata .dta files.
foreach stub in NarrativeUncollapsed PanelQuarterly CrossSection PanelYearly Timeseries {
	import delimited `stub'.csv, clear case(preserve)
	save `stub'.dta, replace
}

*Generate time series variables
use Timeseries.dta, clear
gen t=yq(year, quarter)
format t %tq
tsset t
save Timeseries.dta, replace

use PanelQuarterly.dta, clear
gen t=yq(year, quarter)
format t %tq
xtset id t
save PanelQuarterly.dta, replace
